function  yticks(Ticks)
%
%  setzt auf der y-Achse beschriftete "Ticks" an die im Vektor Ticks 
%  angegebenen Positionen
%  z.B.  werden durch den Aufruf   yticks([0 1])  die Werte 0 und 1 auf der 
%  y-Achse markiert
%
% J. Lunze
% 25.3.2004
% 26.1.2017  Umstellung auf Latex-Schrift
%
set(gca, 'YTickLabelMode', 'manual');
set(gca, 'YTick', Ticks);
set(gca, ...
    'TickLabelInterpreter','latex',...
	'YTickLabel',Ticks,...
    'FontName','times',...
	'FontSize',14);
